!set title=Continuidad y sucesiones
!if $wims_read_parm!=$empty
 !goto $wims_read_parm
!endif
oef2wims_version=3.22
language=es
leftrange=-0.900000
rightrange=0.900000
author=Gang XIAO
email=xiao@unice.fr
computeanswer=yes
precision=10000

ansorder=c,c
varcnt=31
prevarcnt=30
postvarcnt=0
replycnt=0
choicecnt=2
conditioncnt=0
feedbackcnt=0
format=html

val1=$imagedir
val2=$confparm1
val3=$confparm2
val4=$confparm3
val5=$confparm4

!if $testcondition=yes
 !goto test
!endif
!if $status=waiting
 !exit
!endif

tmp0=!randint -9, 9

val6=$[rint($(tmp0))]
val7=Sí
val8=No
val9=<i>f</i>
val10=<i>n</i>
val11=x<sub>$val10</sub>
val12=<b>R</b>
val13=<sup><img src=$val1/ne.gif align=middle></sup>
val14=<img src=$val1/infty.gif>
val15=lim<sub>$val10->$val14</sub>
val16=es continua
val17=no es continua
val18=existe una sucesión
val19=para todas las sucesiones
val20=tal que
val21=convergente
val22=divergente
val23=$val21 con $val15$val9($val11)&nbsp;=&nbsp;$val9($val6)
val24=$val21 pero $val15$val9($val11)&nbsp;$val13&nbsp;$val9($val6)
tmp0=!randint 1, 8

val25=$[rint($(tmp0))]
tmp0=!randitem 1,2

val26=$[rint($(tmp0))]

!ifval $val25<=4
val27=$val16
!else
val27=$val17
!endif

!ifval $val25%2=0
val28=$val19
!else
val28=$val18
!endif

!ifval $val25%2=0
val29=
!else
val29=$val20
!endif
tmp0=!item floor(($val25+1)/2) of $val21,$val23,$val22,$val24

val30=$(tmp0)
val31=$val9 $val27 en $val6

!ifval $val26=1
val32=
!else
val32=$val11 $val13 $val6 and
!endif
val33=$val28 ($val11) con $val32 $val15 $val11 = $val6, $val29 la	sucesión ($val9($val11)) is $val30

!ifval $val26=1
tmp0=!item $val25 of $val7,$val7,$val7,$val7, $val7,$val8,$val8,$val8

val34=$(tmp0)
!else
tmp1=!item $val25 of $val7,$val7,$val7,$val7, $val8,$val8,$val8,$val8

val34=	    $(tmp1)
!endif

!ifval $val26=1
tmp0=!item $val25 of $val8,$val7,$val8,$val7,   $val7,$val7,$val7,$val7

val35=$(tmp0)
!else
tmp1=!item $val25 of $val8,$val8,$val8,$val7,    $val7,$val7,$val7,$val7

val35=	    $(tmp1)
!endif
choicename1=Afirmación A
choicegood1=$val34
choicebad1=$val7,$val8
choicename2=Afirmación B
choicegood2=$val35
choicebad2=$val7,$val8
question=__EXECUTED_1692754_EXERCISE__

!goto stat

!exit

:question
$()Sea $val9: $val12 -> $val12 una función real. ¿Están justificadas las siguientesa afirmaciones?	<p>	A. Si $val31, entonces $val33.	<p>	B. Si $val33, entonces $val31.	
$()
!exit

:hint
$()
$()
!exit

:help
$()
$()
!exit

:solution
$()
$()
!exit

:feedback

!exit

:test

!exit

:stat
vsavelist=9,12,31,33
embedcnt=0
